Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000254 [LEX] Object Tree View minor sometimes 2010-12-15 11:02 2011-04-07 09:17
Reporter Michi View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.002
Summary 0000254: Jumping (ctrl+j) to an object (e.g. from an array of group members to a distinct group member) leads to a hidden window somtimes
Description Jumping (ctrl+j) to an object (e.g. from an array of group members to a distinct group member) leads to a hidden window somtimes.
Additional Information He Phil, please try to highlight (bling bling in task bar) the jumping objects frame...or just bring it to the foreground.
Cheers
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-12-15 11:02 Michi New Issue
2010-12-19 12:37 PhilippFoeckeler Status new => assigned
2010-12-19 12:37 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-12-19 17:40 PhilippFoeckeler Reproducibility always => sometimes
2010-12-19 17:40 PhilippFoeckeler Summary With ctrl+j or context menu item "jump to Object" => Jumping (ctrl+j) to an object (e.g. from an array of group members to a distinct group member) leads to a hidden window somtimes
2010-12-19 17:40 PhilippFoeckeler Description Updated
2011-01-09 10:44 PhilippFoeckeler Target Version => 1.3.005
2011-04-07 09:17 PhilippFoeckeler Status assigned => resolved
2011-04-07 09:17 PhilippFoeckeler Fixed in Version => 1.3.005
2011-04-07 09:17 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker